---
updatedAt: 2025-09-18T17:41:21.000Z
agentTools:
  projectIndex: https://developer.readyremit.com/llms.txt
---

# Localization

> 📘 API vs SDK
>
> This page documents the steps for changing the language through the API. For information on how to set the language through the SDK, see the documentation for [iOS](https://developer.readyremit.com/docs/react-native-ios#launch-the-readyremit-sdk) and [Android](https://developer.readyremit.com/docs/react-native-android#launch-the-readyremit-sdk).

The ReadyRemit API supports localization of returned data including error messages, field labels, and disclosures.

To change the language through the ReadyRemit API, update the value passed in the header `Accept-Language`. An example can be seen below

```curl
curl --location --request GET 'https://api.readyremit.com/v1/quote?dstCountryIso3Code=BEL&srcCurrencyIso3Code=USD&dstCurrencyIso3Code=EUR&transferMethod=BANK_ACCOUNT&quoteBy=SEND_AMOUNT&amount=1500' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer [TOKEN]' \
--header 'Accept-Language: es-MX' \
```

Supported languages are below

| Language         | Accept-Language value |
| :--------------- | :-------------------- |
| English (US)     | en-US                 |
| Spanish (Mexico) | es-MX                 |